# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = trace-cmd
pkgbase = trace-cmd
xdata = pkgtype=pkg
pkgver = 3.3.1-2
pkgdesc = Interact with Ftrace Linux kernel internal tracer
url = https://git.kernel.org/pub/scm/utils/trace-cmd/trace-cmd.git
builddate = 1735071219
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 2027408
arch = armv7h
license = GPL-2.0-only
license = LGPL-2.1-only
provides = libtracecmd.so=1-32
depend = audit
depend = glibc
depend = libtraceevent
depend = libtracefs
depend = zlib
depend = zstd
optdepend = python: for Python plugins
makedepend = asciidoc
makedepend = bash-completion
makedepend = cunit
makedepend = python
makedepend = swig
makedepend = xmlto
